<template>
  <v-card>
    <v-card-title>
      Selected Item
    </v-card-title>
  </v-card>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';

export default defineComponent({
  name: 'ItenView',
  props: {

  },
  setup() {
    return {
    };
  },
  components: {
  },
});
</script>
